/* Skipped cross-origin stylesheet: https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css */

html,
body {
    height: 100%;
}

.main {
    min-height: 100%;
    background: url("./bg.jpg") center center repeat;
    position: relative;
}

.minimal {
    max-width: 500px;
}

.main_message {
    display: none;
    margin-bottom: 15px;
}

.main_message_show {
    display: block;
}

.main_message .alert {
    border: 1px solid rgb(153, 153, 153);
    color: rgb(51, 51, 51);
}

.thumbnail {
    width: 60px;
    position: relative;
    text-align: center;
    border: 1px solid rgb(153, 153, 153);
    background: rgb(204, 204, 204);
    padding: 0px;
}

/* .thumbnail img {
    max-width: 100%;
    max-height: 60px;
}

.thumbnail_modal {
    width: 92px;
}

.thumbnail_modal img {
    max-height: 92px;
} */

.lc {
    text-transform: lowercase;
}

.downs_disponiveis {
    display: block;
    text-align: center;
    /* color: rgb(255, 255, 255); */
    float: left;
}

.pagination {
    float: right;
}

.clear {
    clear: both;
}